probe::sunrpc.svc.send
Prev | Chapter 13. Networking Tapset | Next

## Name

probe::sunrpc.svc.send — Return reply to RPC client

## Synopsis

    sunrpc.svc.send

## Values

`rq_xid`

  the transmission id in the request

`peer_ip`

  the peer address where the request is from

`rq_proc`

  the procedure number in the request

`sv_name`

  the service name

`rq_vers`

  the program version in the request

`rq_prog`

  the program number in the request

`rq_prot`

  the IP protocol of the reqeust

Prev | Up | Next
probe::sunrpc.svc.register | Home | probe::tcp.disconnect